title = "FAQ"
url = "/faq"
layout = "static-page"
is_hidden = 0

[AnagraficaView]

[pageContentView]

[Cart]

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[localePicker]
forceUrl = 1

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[cookieNotice]
loadCss = 1
==

<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}
<div id="homepage-2">
    <div class="ps-home-collection">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
                    <nav class="navbar navbar-expand-lg navbar-light bg-light">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"><span
                                class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav">
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Chi siamo' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">{{'Contatti' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}">{{'Spedizioni' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/pagamenti' : '/payments'}}">{{'Pagamenti' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/resi' : '/returns'}}">{{'Resi' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">{{'Informativa Estesa' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/informativa-cookie' : '/cookie-policy'}}">{{'Informativa Cookie' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                        href="{{ activeLocale == 'it' ? '/informativa-clienti' : '/terms-and-conditions'}}">{{'Informativa Clienti' | _}}</a>
                                </li>
                                <li class="nav-item"><a class="nav-link"
                                                               href="{{ activeLocale == 'it' ? '/informativa-attivita-promozionali' : '/promotional-information'}}">{{'Informativa Attività Promozionale' | _}}</a>
                                </li>
                                <li class="nav-item active"><a class="nav-link"
                                                               href="{{ activeLocale == 'it' ? '/faq' : '/faq'}}">{{'FAQ' | _}}
                                    <span class="sr-only">(current)</span></a></li>
                            </ul>
                        </div>
                    </nav>
                    </div>
                    <div class="col-xl-8 col-lg-8 col-md-8 col-sm-8 col-8 ">
            <div id="accordion" class="mx-0"> <!-- Inizio-accordion-->
    <h1 class="text-left">FAQ</h1>
    <!-- 1 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingOne">
                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    DO I NEED AN ACCOUNT TO PLACE AN ORDER? <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body">
                You don’t need an account to complete a purchase. However, if you register with us, you can enjoy the following benefits through your Rubinacci account:

                Track your orders and view previous purchases
                
                Request your return directly from your account
                
                Add items to your wishlist
                
                Save your address and details so you can shop even more quickly in future
                
                
                I have forgotten my password: what should I do?
                
                Simply follow the ‘Forgot your password?’ link on our Log In page and enter your email address. You’ll then receive an email to reset your password.
            </div>
        </div>    
    </div>
        
    <!-- 2 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingTwo">
                <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    WHAT SIZE SHOULD I BUY? <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
                The size and fit of a garment often varies amongst style. To help you choose the most suitable size, you can refer to the ‘view size chart’ tab and the product measurements on every product page.

                If you need expert advice on sizing, contact our Style Consultants at info@marianorubinacci.net
            </div>
        </div>
    </div>
            
    <!-- 3 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingThree">
                <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    CAN I AMEND OR CANCEL AN ITEM FROM MY ORDER?
 <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
                Depending on the status of your order, it may be possible to cancel an item or request a different size for an item you have already purchased. Please note, we’re unable to add an item to an existing order.

                If you need to make any amendments to your order, please call our Customer Care Team as soon as possible at +39 081 403908 or email info@marianorubinacci.net and we’ll see what we can do.
            </div>
        </div>
    </div>
    
    <!-- 4 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingFour">
                <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    WHAT DO I DO IF I THINK AN ITEM THAT I PURCHASED FROM YOUR SITE IS FAULTY? <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body">
                Simply email info@marianorubinacci.net and we’ll look into this for you. When you get in touch with us, please provide your order number and photographs of your item. Please be aware that items which have been damaged as a result of normal wear and tear, by accident, or your own misuse, will not be considered faulty. This does not affect your statutory rights.

When will I receive my item and how can I track delivery?

Your order will be shipped in 8/10 working days from the order confirmation. Customized items might require a longer delivery time frame.

When your order is ready to be shipped , you will receive an e-mail confirmation with the order information and the link with the tracking number.

What VAT is charged on my order?

If you are buying goods for delivery to Italy or EU, then we will charge Italian VAT where applicable.

If you are buying goods for delivery to a non-Eu Countries (including UK) , no VAT is applicable. This is already reflected in the prices on the website if you are browsing from a non-UE country. Duty and tax may apply.


Will I need to pay taxes and duties?

International Orders may be subject to local taxes, import duties or other local requirements. Please be aware that your order will be shipped from Italy, so if you are purchasing from a non European country VAT is not included in the checkout price, but you may be asked to pay duty and tax at your country rate in order to clear customs.


How much will I be charged for shipping?

We offer free worldwide international shipping on orders over 350 euro and free returns only to all our Prime Customers.

<table width="391" cellspacing="3" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td width="207">

                        <p>SHIPPING Cost by REGION</p>
                    </td>
                    <td width="85">

                        <p>
                            <br>
                        </p>
                    </td>
                    <td width="85">

                        <p>EUR (€)</p>
                    </td>
                    <td width="85">
                        <br>
                    </td>
                </tr>
                <tr>
                    <td>

                        <p>Italy</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                    <td>

                        <p>10</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>

                        <p>Europe (including UK)</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                    <td>

                        <p>25</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>

                        <p>US</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                    <td>

                        <p>50</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>

                        <p>Rest of the World</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                    <td>

                        <p>50</p>
                    </td>
                    <td>

                        <p>
                            <br>
                        </p>
                    </td>
                </tr>
                </tbody>
            </table>
            </div>
        </div>
    </div>
    
    <!-- 5 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingFive">
                <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    RETURNS & REFUNDS <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body">
                What is your returns policy?

                If your purchase isn’t quite right, you can return it for a refund within 14 days of your delivery date using our online returns service. Simply email or call us to arrange a suitable time for our courier to come to your office or home and collect the package and return it to us. Please note, in some instances, we are unable to offer refunds . This includes personalised and perishable products, as well as products which have had their protective seals or strips removed or damaged. This does not affect your statutory rights.
                
                Unfortunately, we are unable to process exchanges. If you wish to change your item, please request a refund and make a new purchase.
                
                If you would like to speak to an advisor for a return please call +39 081 403908 or email info@marianorubinacci.net .
                
                How do I prepare my package for a return?
                
                You can send your items back in any sealed package, but the items must be protected and therefore undamaged upon return to us.
                
                To return your purchase sign in to your account and under “Orders”, select the order number containing the item(s) you would like to return. All items must be returned new, unused and in the original garment box. Please close the box safely and apply your preprinted returns label. Please follow the instructions on the refund site page for paperwork and cost as return may be subject to a return fee.
                
                Please book your collection online.
                
                
                When will I receive my refund?
                
                Refunds are issued via the original payment method and will normally appear within 10 business days, depending on the processing time of your payment provider.
                
                
                Will taxes & duties be refunded on return?
                
                Unfortunately, we are not able to refund local tax and duties paid at checkout on deliveries to non-EU countries as these are charged by local governments. Certain countries operate schemes to reclaim any local tax and duties if you return goods and will require a specific application by you to your local government or authority.
                
                
                Can I return my customised or made-to-order item?
                
                Due to the nature of customised and made-to-order orders, and the fact that they have been specially created for you, we will not be able to accept returns.
            </div>
        </div>
    </div>
    
    <!-- 6 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingSix">
                <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                    WHAT PACKAGING OPTIONS CAN I CHOOSE FROM? <i class="fas fa-chevron-down float-right"></i>
                </div>
        </div>
        <!--BODY-->
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
            <div class="card-body">
                Your order will be delivered in one of our signature black boxes. Kindly note that all packages are in the process of being changed with recyclable materials.


                During sale or promotions your items will arrive in a FSC- certified, recyclable, branded box, unless the gift option has been chosen.
                
                You can choose the gift box option at the checkout.
                
                Have further questions?
                
                Our friendly Italy based customer service team are on hand to help between 9am – 6pm Italy time Monday – Friday (excluding bank holidays) at +39 081 403908 .
                
                Alternatively please email us anytime and we will respond as soon as possible: info@marianorubinacci.net            </div>
        </div>
    </div>
                        
</div> <!-- Fine accordion-->
</div>
            </div>
</div>
</div>
</div>